@media screen and (max-width: 680px) {
    .tabel_1 a {
        padding: 0px 10px;
        word-wrap: normal;
        display: inline-block;
    }

    table,
    tbody {
        width: 100%;
        table-layout: fixed;
        overflow-wrap: break-word;
        padding: 0;
        margin: 0;
        overflow-x: auto;
        /*11082020
        overflow-x: auto;
        display: block;
        */
    }
    body {
        width: 100%;
        padding: 0;
        margin: 0;
        margin-bottom: 0px;
    }
    p,
    h1,
    h2,
    h3,
    h4,
    td,
    tr {
        font-size: 1em !important;
        line-height: 1.2em !important;
    }


    /*uudised*/
    .intro_txt {
        position:inherit !important;
        padding:0 !important;
    }
    .newsbox {
        padding: 0px !important;
        margin-left: auto;
        margin-right: auto;
        width:100%;
        display:contents !important;
    }
    .newstlistbox {
        width: 50% !important;
        margin: 0 auto !important;
    }
    /*uudised*/

    p > img {
        width: 100%;
        height: auto;
    }

    /*meieteenus img*/
    .img {
        width:100%;
    }
    /*11082020*/
    .Akt {
        display:block;
      }
    .Akt b {
        display:block;
        padding: 10px;
      }
   /*11082020*/
    .Replace_x_lisa_seosed img[src*="riigiteataja"] {
        width:100%;
        height: auto;
    }
    .Replace_x_lisa_seosed img[src*="get_attachment"] {
        width:100%;
        height: auto;
    }
    
    #avalehtinput {
        display:table !important;
    }
    .liitu {
        display: block !important;
    }
    .idlink {
        display: none !important;
    }
    .info_link {
        white-space: none !important;
    }
    .avalehesisu {
        width: 100% !important;
    }
    .up_menu_placeholder * {
        width: 100% !important;
    }
    .footer_uris {
        display: flex !important;
        position: initial !important;
        margin-left: 250px !important;
    }
    .def_link {
        padding-left: 50px;
    }
    .footer_txt {
        bottom: 0 !important;
    }
    .klient_title {
        font-size: 0.65em !important;
    }
    #myBtn {
        position: fixed !important;
        /*
        bottom: 0px !important;
        right: 30px !important;
        */
        bottom: 1% !important;
        right: 1% !important;
        padding:4px !important;
    }
    .text {
        background: white;
        bottom: 80px !important;
    }
    .text_btn {
        font-size: 0.85em !important;
        padding: 1px 1px !important;
    }
    .text_price {
        font-size: 0.85em !important;
        padding: 1px 1px !important;
        bottom: 45px !important;
    }
    .numbertext {
        font-size: 0.8em;
    }
    .dot {
        height: 0.85em !important;
        width: 0.85em !important;
    }
    .prev,
    .next {
        font-size: 0.85em !important;
    }
    .servinfo {
        display: inline-block !important;
        width: 100% !important;
        padding: 0 !important;
    }
    .tools_info {
        width: 100% !important;
        margin: 0 auto;
        padding: 0;
    }
    .divTable {
        display: block !important;
        padding: 25px;
    }
    .plokk1 {
        width: 100% !important;
        display: inline-block !important;
        padding: 0 !important;
    }
    .klient {
        width: 100% !important;
        max-width: -webkit-fill-available;
    }
    .klient_img {
        max-width: 150px;
    }
    .yldgrupp {
        width: 100% !important;
        padding: 0 !important;
    }
    #indexcontent {
        display: block;
        width: 100%;
    }
    .tools_infotxt {
        max-width: 100% !important;
        width: 100% !important;
    }
    .midtd {
        width: 100%;
    }
    .servinfoimg {
        display: block !important;
    }
    .divTableCell,
    .divTableHead {
        /*display: block !important;*/
        display:contents;
    }
    .parem_tdlahter,
    .frontpage-left {
        display: none !important;
    }
    .header_content {
        /*margin-bottom: 20px;*/
        margin-bottom: 40px;
    }
    .info_span {
        padding: 5px 35px;
    }
    .header_loginform,
    .socialbtns {
        display: none !important;
    }
    .avaotsinginput {
        width: 100% !important;
    }
    #is_pealkiri {
        /*padding: 0px 0px 9px 0px !important;*/
        padding: 10px 0px 9px 0px !important;
        font-size:small !important;
    }
    /*Avaleht*/
    /*ylejlehed*/
    .tabel_1,
    .section-content {
        width: 100% !important;
    }
    /*tabelid?*/
    .table table,
    .table thead,
    .table tbody,
    .table th,
    .table td,
    .table tr {
        display: block;
    }
    .table thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    .table tr {
        border: 1px solid #ccc;
    }
    .table td {
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 5em;
        text-align: left;
    }
    .table tr:FIRST-CHILD {
        display: none;
    }
    .table td:before {
        position: absolute;
        top: 4px;
        left: 6px;
        white-space: nowrap;
    }
    .table td:nth-of-type(1):before {
        content: "Rea nr";
    }
    .table td:nth-of-type(2):before {
        content: "Pealkiri";
    }
    .tdleft1,
    .tdleft2 {
        display: none;
    }
    .otsing_tabel_4,
    .otsing_tabel_5,
    .avalikheader1 {
        table-layout: auto !important;
    }
    /*menüü*/
    /*
    #up_menu li{
        display:none;

    }
    */
    #up_menu li:first-child {
        display: block;
    }
    #up_menu li:last-child {
        display: block;
    }
    /*google märkused*/
    .ertlink {
        padding: 50px;
    }
    .autologidiv {
        display: none;
    }
    .forgotpassword_div * {
        width: 100%;
    }
    .forgotpassword_form input {
        margin: 15px 14px 14px 14px;
        max-width: 350px !important;
    }
    .forgotpassword_form * {
        max-width: 350px !important;
    }
    .forgotpassword_table {
        width: 100% !important;
    }
    .forgotpassword_form table {
        max-width: 350px;
    }
    .table19 {
        border: none;
    }
  .extraloginform {
      padding:55px !important;
  }
  .mobteenusedlist {
    display:block !important;
}
     .compare-table {
        display:none !important;
    }
    .listtitle {
        font-weight:800;
        color:red;
    }
/*hinnakiri mob tbl*/
.mobteenusedlist {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
  }
  
  .mobteenusedlist td, .mobteenusedlist th {
    border: 1px solid #ddd;
    padding: 8px;
    
  }
  
  .mobteenusedlist tr:nth-child(even){background-color: #f2f2f2;}
  
  .mobteenusedlist tr:hover {background-color: #ddd;}
  
  .mobteenusedlist th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color:#006982;
    color: white !important;
  }
  .checksymbol {
      color:#006982 !important;
  }
/*hinnakiri mob tbl*/

/*Lihtotsingu vorm*/
input[name=kehtiv_tekst],input[name=pealkiri_suur],select[name=asutus_id] {

    width:100%;
}
.query_res_tbl1 {
    table-layout:auto;
    display: -webkit-inline-box;
}
.vastuvotjatbl img {
    display:none;
}
  
#lisainfodivaken_teenused_teine {
    margin-top: -190px !important;
}

.avaleheotsingudiv {
    display:block !important;
  }
 .avaleheotsingtbl {
   max-width:100% !important;
   width:100% !important;
 }
   .dropdown {
     display: none;
   }
   .icon {
     float: right;
     display: block;
     position: absolute;
     right: 0;
     top: 10px;
   }
   /**/
   .mob_login_url {
     float: right;
     display: block;
     position: absolute;
     right: 0px;
     top: 60px;
   }
   .mob_login_img {
     width:20px;   
     vertical-align: bottom;
   }
 
   .welcomeautolog *{
     font-size: 0.7em;
     font-weight: 900;
   }

   .topnav.responsive {position: relative;}
   .topnav.responsive .icon {
     position: absolute;
     right: 0;
     top: 0;
   }
   .topnav.responsive a {
     float: none;
     display: block;
     text-align: left;
   }
     .responsive * {
       display:block !important;
       width:100% !important;
       position:relative !important;
    
     }
   #up_menu {
     background-color: rgb(0, 128, 153);
     z-index: 1000;
     display: block;
     /*height: 40px;*/
   }

   .column_meist {
    width: 100%;
    display: block;
    padding:0;
  }

  .comparison td:first-child,
  .comparison th:first-child {
      display: none;
  }
  .comparison tbody tr:nth-child(odd) {
      display: table-row;
      background: #f7f7f7;
  }
  .comparison .row {
      background: #fff;
  }
  .comparison td,
  .comparison th {
      border: 1px solid #ccc;
  }
  .price-info {
      border-top: 0 !important;
  }

  .comparison .price-buy {
    padding: 5px 10px;
}
.comparison td,
.comparison th {
    padding: 10px 5px;
}
.comparison .hide-mobile {
    display: none;
}
.comparison .price-now span {
    font-size: 16px;
}
.comparison .price-small {
    font-size: 16px !important;
    top: 0;
    left: 0;
}
.comparison .qbo,
.comparison .qbse {
    font-size: 12px;
    padding: 10px 5px;
}
.comparison .price-buy {
    margin-top: 10px;
}
.compare-heading {
    font-size: 13px;
}

.Replace_x_lisa_seosed {
    overflow-x:auto;
}
.Replace_x_lisa_seosed table {
    display:block;
    /*12082020*/
    border-spacing: 0;
    padding: 0;
    margin: 0;
    
    max-width: 350px;
}
.regtooltiptexthkiri {
    /*display:none;*/
    width:100% !important;

}
.regtooltip-righthkiri {
    top: 35px !important;
    left: -1025% !important;
}
.hkiritabel * {
    width:200px !important;
    background: #201e1e !important;
    color: white !important;
}
.tdkirjehkiri{
    word-break: break-word !important;
}
.hinnakirjatabel {
    max-width:200px;
    overflow-wrap: anywhere !important;
    table-layout: auto !important;
    width:100% !important;
}
.dropdown a {
    font-size:1em !important;
}
.menu_a2,.menu_a1 {
    font-weight:800;
}



}
@media screen and (max-width: 300px) {
    .signupbtn {
        width: 100%;
    }
    /*uudised*/
    .intro_txt {
        position:inherit !important;
        padding:0 !important;
    }
    .newsbox {
        padding: 0px !important;
        margin-left: auto;
        margin-right: auto;
        width:100%;
        display:contents !important;
    }
    .newstlistbox {
        width: 50% !important;
        margin: 0 auto !important;
    }
    /*uudised*/



    .next,
    .prev,
    .text {
        font-size: 11px;
    }
}
    /*uudised*/
    @media only screen  and (max-width: 1300px) {
        .newsbox {
            padding: 0px !important;
            margin-left: auto;
            margin-right: auto;
            width:100%;
            display:contents !important;
        }
        .newstlistbox {
            width: 50% !important;
            margin: 0 auto !important;
        }
        .intro_txt {
            position:inherit !important;
            padding:0 !important;
        }
    
        }
    /*uudised*/